
#ifndef GUI_GButton_h
#define GUI_GButton_h

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Create(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Delete(void);

//[2012.07.22.일][완료!!!]
void __fastcall _GUI_GButton_Enable(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Visible(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_X(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Y(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Width(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Height(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_FontColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_FontStyle(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Caption(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_CaptionX(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_CaptionY(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_CaptionAutoPos(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_BackColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_Border(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_BorderColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GButton_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GButton_BalloonHelpStr(void);


//[2018.09.23.일][완료!!!]
void __fastcall _GUI_GButton_SelectColor(void);

//[2018.09.23.일][완료!!!]
void __fastcall _GUI_GButton_SelectColorUse(void);


//[이벤트]
//{
    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GButton_EvtMDown(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GButton_EvtMUp(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GButton_EvtMClick(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GButton_EvtMEnter(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GButton_EvtMLeave(void);

//}


#endif
